* {
	margin: 0; 
	padding: 0;
	}

html {background: #982529;}

html, body { 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 100%; 
	color: #000000;
	} 
	
a:link {color: #000000;	}

a:visited {color: #ff0000;}

a:hover {font-weight: bold;}

a:active {color: #b22222;}

a img {border: 2px solid #6699CC;}


h1	{
	font-size: 1.6em;
	font-family: Arial, Helvetica, sans-serif;
	color: #982529;
	margin: 15px 0 10px 0;
	}

h2 	{
	font-size: 1.6em;
	font-family: Arial, Helvetica, sans-serif;
	color: #982529;
	margin: 15px 0 10px 0;
	}

h3	{
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 5px 0;
	}

h4	{
	font-size: 0.85em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	}

h5	{
	font-size: 0.75em;
	font-weight: bold;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	margin: 6px 0px 2px 0px;
	}	


p	{font-family: Verdana, Arial, Helvetica, sans-serif;}


hr	{margin: 10px 0px 20px 0px;}



/* Omgivande container */

#mainwrap {
	min-width: 980px;
	max-width: 1100px;
	margin: 15px auto; 
	border: 10px solid #ffd700; 
	background-color: #ffffff; 
	color: #000000;
	}


/* Sidhuvud */

#header 	{
	width: auto; 
	height: 6em; 
	background-color: #ffd700;  
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff; 
	border-left: 2px solid #ffffff;
	border-bottom: 1px solid #982529;
	}

#header img {
	margin: 45px 0px 0px 50px;
	width: 300px;
	}

#header a
 	{color: #000000;
	text-decoration: none;
	}
	
.headermenu 	{
		float: right;
		width : auto;
		height: 33px;
		margin : 40px 40px 0px auto;
		}

.headermenu ul 	{
		list-style-type: none;
		font : bold 0.7em verdana, arial, helvetica, sans-serif; 
		}

.headermenu ul li 	{
		display: inline; 
		padding: 0px 15px 0px 5px;
		border-left: 1px solid black;
		}


.headermenu ul li a:link, 
.headermenu ul li a:visited {
		text-decoration: none;
		width : 150px;
		
		}

.headermenu ul li:hover a, 
.headermenu ul li a:hover, 
.headermenu ul li a:active {
			text-decoration: underline;
			display : inline;
			background-color: #dcdcdc;
			height : 24px;
			} 	

/* Horisontell menybehållare */

#horkolumn {
	width: auto;
	height: 24px;
	background-color: #ffd700;
	border-left: 2px solid #ffffff; 
	border-right: 2px solid #ffffff;
	border-bottom: 1px solid #982529; 
	margin: 0px 0px 4px 0px;
	}

#hormenykolumn {float: right;}


/* Innehållscontainer */

#kolumnwrap {
	width: auto;
	min-height: 640px; 
	margin: 0px;
	border: 2px solid #ffffff;
	}


/* Textkolumn */

#text	 {
	max-width: 700px;
	min-height: 580px;
	margin: 15px 230px 0 150px;
	}
 
#textbox {
	text-align: left;
	margin: 0 10px 0px 20px;
	max-width: 420px;
	color: black;
	}

#textbox p {
	margin: 0 0 15px 0;
	line-height: 1.5em;
	font-size: 0.75em;
	}

#textbox h1 {
	font-size: 1.6em;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 5px 0;
	color: black;
	}
	
#textbox h2 {
	font-size: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 12px 0;
	color: black;
	}

#textbox li {font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.2em;
	font-size: 0.75em;
	margin: 0 0 5px 15px;
	}

#textbox a img {border: 0px;}

#texttopbox {align-content: center;
margin-left: 20px;
max-width: 670px;
float: left;
}

#texttopbox img {align-content: left;
max-width: 670px;
}


#leftinnerbildbox {float: left;
	width: 350px;
	margin: 0px 20px 5px 0px;
	}

#leftinnerbildbox img {
	float: left;
	width: 100px;
	margin: 0px 10px 0px 0px;
	border: 2px solid  #982529;
	}

#rightinnerbildbox {float: right;
	width: 220px;
	margin: 5px 0px 0px 20px;
	}
	
#rightinnerbildbox img {
	width: 220px;
	margin: 0px 0px 4px 0px;
	border: 2px solid  #982529;
	}

#bildtextbox {
	text-align: center;
	margin: 0px 0px 35px 0px;
	}

#bildtextbox p {
	font-family: Verdana, Helvetica, sans-serif;
	line-height: 1em;
	font-size: 0.65em;
	word-spacing: -0.05em;
	}

#textbildkolumn {
	float: right;
	width: 220px;}
	
#logorad {
		float: left;
		width: 500px;
		margin: 30px 0 0 20px;
		}

.logobox {float: left;
		width: 120px;
		height: auto;
		margin: 0 5px 0 10px;
		}

.logobox p{
	
	
	font-family: Verdana, Helvetica, sans-serif;
	line-height: 1em;
	font-size: 0.65em;
	word-spacing: -0.05em;
	margin: 8px 0 0 0;
	text-align: center;
	}

.logobox img{
	width: 120px;
	}

.logobox a img {border: 0px solid #ffffff;} 


.socialbox {float: left;
		width: 200px;
		height: auto;
		margin: 0 5px 0 10px;
		}


/* Vertikal Menykolumn */

#navkolumn {
	float: left;
	width: 123px;
	height: 685px;
	margin: 0px 0px 10px 0px;
	border-right: 1px solid #982529;
	} 


/* Bild- och länkkolumn */

#nyhetskolumn {
	float: right;
	width: 200px;
	height: 900px;
	margin: 0px 0px 10px 0px;
	}

 
.linkbox {
	width: 205px; 
	min-height: 120px;
	text-align: center;
	margin: 12px 0px 3px -5px;
	padding: 8px 0px 12px 0px;
	background-color: #ffd700;
	}

.linkbox img {
	max-width: 150px;
	margin: 0px 0px 5px 0px;
	}

.linkbox p {
	font-size: 0.75em;
	line-height: 1.1em;
	padding: 0px 10px 5px 10px;
	}

.linkbox a {
	font-size: 0.75em; 
	text-decoration: none;
	color: #6699CC;
	}


.programbox {
	width: 205px;
	min-height: 80px;  
	text-align: center;
	margin: 0px 0px 3px -5px;
	padding: 8px 0px 12px 0px;
	background-color: #ffd700;  
	}

.programbox img {
	width: 150px;
	margin: 0px 0px 5px 0px;
	}

.programbox p {
	font-size: 0.75em;
	line-height: 1.1em;
	padding: 0px 10px 5px 10px;
	}


.programbox a {
	font-size: 0.75em;
	text-decoration: none;
	color: #6699CC;
	}


.nyhetsbox {
	width: 205px;
	min-height: 100px;  
	text-align: center;
	margin: 5px 0px 15px -5px;
	padding: 4px 0px 0px 0px;
	background-color: #ffd700;  
	}

.nyhetsbox img {
	width: 150px;
	margin: 10px 0px 0px 0px;
	}

.nyhetsbox p {
	margin: 0px 0px 0px 0px;
	padding: 0px 10px;
	font-size: 0.75em;
	line-height: 1.1em;
	}


.nyhetsbox a {
	font-size: 0.75em; 
	text-decoration: none;
	color: #6699CC;
	}


/* Creditline */

#creditline {
	width: auto; 
	height: 3em; 
	background-color: #ffd700;
	margin: 10px 0px 0px 0px;
	border-top: 1px solid #982529;}

#creditline p {
	font-weight: bold; 
	font-size: 0.6em; 
	margin-left: 135px; 
	padding: 10px;
	}

#creditline a img {float: right;
	border: 0px;}


#indexcredit {
	width: auto; 
	height: 3em; 
	background-color: #ffd700;
	margin: 10px 0px 0px 0px;
	border: 2px solid #ffffff;
	border-top: 1px solid #982529;}

#indexcredit p {
	font-weight: bold; 
	font-size: 0.6em; 
	margin-left: 135px; 
	padding: 10px;
	}

#indexcredit a img {float: right;
	border: 0px;}


/* Kolumnklasser */

.kolumntext {
	text-align: justify;
	line-height: 1.3em; 
	font-size: 0.8em;
	margin: 0 30px 10px 30px;
	}

.leftinnerbildbox {float: left;
	width: 420px;
	margin: 0px 20px 5px 0px;
	}

.leftinnerbildbox img {
	float: left;
	width: 100px;
	margin: 0px 10px 0px 0px;
	border: 2px solid  #982529;
	}

.rightinnerbildbox {float: right;
	width: 220px;
	margin: 5px 0px 0px 20px;
	}
.rightinnerbildbox img {
	width: 220px;
	margin: 0px 0px 4px 0px;
	}

.bildtextbox {
	text-align: center;
	margin: 0px 0px 35px 0px;
	}

.bildtextbox p {
	font-family: Verdana, Helvetica, sans-serif;
	line-height: 1em;
	font-size: 0.65em;
	word-spacing: -0.05em;
	}


#pressbildbox {float: right;
	width: 200px;
	margin: 5px 0px 0px 20px;
	}

#pressbildbox img {
	width: 185px;
	margin: 0px 0px 4px 0px;
	}

#pressbildbox p {
	text-align: center;
	margin: 0px 0px 35px 0px;
	font-family: Verdana, Helvetica, sans-serif;
	line-height: 1em;
	font-size: 0.65em;
	word-spacing: -0.05em;
	}

.presstextbox {
	text-align: center;
	margin: 0px 0px 10px 0px;
	}

.presstextbox p {
	font-family: Times, serif;
	line-height: 1em;
	font-size: 0.75em;
	}

.righttext {
	line-height: 1.1em; 
	font-size: 0.75em;
	margin: 0px 20px 20px 30px;
	}

.smalltext {
	font-size: 0.85em;
	line-height: 1.2em;
	}

.subtext {
	font-size: 0.65em;
	}

.subtext2 {font-size: 0.85em;}


/* Vertikal meny */

div#vertmenu	 	{
			position: relative;
			display:block;
			width : 130px;
			border-right : 0px solid #FFFFFF;
			}

ul#vertnav-1 		{
			margin-top : 10px;
			padding : 0;
			width : 130px;
			height : 25px;
			font : bold 0.7em verdana, arial, helvetica, sans-serif;
			}

ul#vertnav-1 li 	{
			margin : 0px;
			padding: 2px 0 0 0;
			display : block;
			float : left;
			position : relative;
			}

ul#vertnav-1 li a:link, 
ul#vertnav-1 li a:visited {
			margin: 0px;
			padding : 5px 0 0 0;
			display : block;
			text-align : center;
			text-decoration : none;
			background-color: #ffd700;   
			color : #000000;
			width : 130px;
			height : 35px;
			}

ul#vertnav-1 li:hover a, 
ul#vertnav-1 li a:hover, 
ul#vertnav-1 li a:active {
			padding : 5px 0 0 0;
			display : block;
			text-align : center;
			text-decoration : none;
			background-color: #6699CC;
			color : #ffffff;
			width : 140px;
			height : 35px;
			font : bold 1.2em verdana, arial, helvetica, sans-serif;
			}

ul#vertnav-1 li ul.vertnav-2 {
			margin : 0;
			padding : 0;
			list-style : none;
			display : none;
			background-color: #ffffff;
			position : absolute;
			top : 0px;
			left : 140px;
			font : bold 0.83em verdana, arial, helvetica, sans-serif;
			}

ul#vertnav-1 li:hover ul.vertnav-2 {
			display : block;
			}

ul#vertnav-1 li ul.vertnav-2 li {
			width : 135px;
			clear : left;
			width : 135px;
			}

ul#vertnav-1 li ul.vertnav-2 li a:link, 
ul#vertnav-1 li ul.vertnav-2 li a:visited {
			clear : left;
			background-color: #ffd700;
			color : #000000;
			padding : 5px 0 0 0;
			width : auto;
			border : none;
			position : relative;
			font : bold 1.2em verdana, arial, helvetica, sans-serif;
			z-index : 1000;
			}

ul#vertnav-1 li ul.vertnav-2 li:hover a, 
ul#vertnav-1 li ul.vertnav-2 li a:active, 
ul#vertnav-1 li ul.vertnav-2 li a:hover {
			clear : left;
			background-color: #6699CC;
			color : #ffffff;
			font : bold 1.4em verdana, arial, helvetica, sans-serif;
			padding : 5px 0 0 0;
			width : 143px;
			border : none;
			position : relative;
			z-index : 1000;
			}

ul#vertnav-1 li ul.vertnav-2 li ul.vertnav-3 {
			display : none;
			margin : 2px 0 0 0;
			padding : 0;
			list-style : none;
			position : absolute;
			left : 143px;
			top : -2px;
			padding : 0;
			background-color: #ffffff;
			z-index : 900;
			}

ul#vertnav-1 li ul.vertnav-2 li:hover ul.vertnav-3 {
			display : block;
			}

ul#vertnav-1 li ul.vertnav-2 li ul.vertnav-3 li a:link, 
ul#vertnav-1 li ul.vertnav-2 li ul.vertnav-3 li a:visited {
			clear : left;
			background-color: #ffd700;
			color : #000000;
			padding : 5px 0 0 0;
			width: 135px;
			font : bold 1.2em verdana, arial, helvetica, sans-serif; 
			position : relative;
			}

ul#vertnav-1 li ul.vertnav-2 li ul.vertnav-3 li:hover a, 
ul#vertnav-1 li ul.vertnav-2 li ul.vertnav-3 li a:hover, 
ul#vertnav-1 li ul.vertnav-2 li ul.vertnav-3 li a:active {
			clear : left;
			background-color: #6699CC;
			color : #ffffff;
			width: 135px;
			font : bold 1.4em verdana, arial, helvetica, sans-serif;
			padding : 5px 0 0 0;
			margin: 0px 0 0 0;
			position : relative;
			}

ul#vertnav-1 li ul.vertnav-2 li a span {
			position : absolute;
			top : 0;
			left : 135px;
			color : #000000;
			}

ul#vertnav-1 li ul.vertnav-2 li:hover a span, 
ul#vertnav-1 li ul.vertnav-2 li a:hover span {
			position : absolute;
			top : 0;
			left : 135px;
			color : #000000;
			} 


/* slut på vertikal meny */

/* Horisontell meny */

div#horisontalmenucontainer 	{
			width : auto;
			}

ul#horisontalnavigation-1 	{
			margin : 0 0px 0 0px;
			padding : 0;
			width : 100%;
			height : 25px;
			font : normal 0.6em verdana, arial, helvetica, sans-serif; 
			}

ul#horisontalnavigation-1 li 	{
			margin : 0;
			padding : 0;
			display : block;
			float : left;
			position : relative;
			border-left: 2px solid #ffffff;
			border-top:  2px solid #ffffff;
			border-bottom:  1px solid #982529;
			}

ul#horisontalnavigation-1 li a:link, 
ul#horisontalnavigation-1 li a:visited {
			padding : 4px 0;
			display : block;
			text-align : center;
			text-decoration : none;
			background-color: #ffd700;
			color : #000000;
			width : 128px;
			height : 14px;
			}

ul#horisontalnavigation-1 li:hover a, 
ul#horisontalnavigation-1 li a:hover, 
ul#horisontalnavigation-1 li a:active {
			padding : 4px 0;
			display : block;
			text-align : center;
			text-decoration : none;
			background-color: #b84626;
			color : #ffffff;
			width : 126px;
			height : 14px;
			border-left : 1px solid #ffffff;
			border-right : 1px solid #ffffff;
			}

ul#horisontalnavigation-1 li ul.horisontalnavigation-2 {
			margin : 0;
			padding : 2px 0 0 0;
			list-style : none;
			display : none;
			background-color: #B84626;
			position : absolute;
			top : 21px;
			left : -1px;
			border-left : 1px solid #ffffff;
			border-top : none;
			}

ul#horisontalnavigation-1 li:hover ul.horisontalnavigation-2 {
			display : block;
			}

ul#horisontalnavigation-1 li ul.horisontalnavigation-2 li {
			width : 126px;
			clear : left;
			width : 126px;
			}

ul#horisontalnavigation-1 li ul.horisontalnavigation-2 li a:link, 
ul#horisontalnavigation-1 li ul.horisontalnavigation-2 li a:visited {
			clear : left;
			background-color: #b84626;
			padding : 4px 0;
			width : 126px;
			border : none;
			position : relative;
			z-index : 1000;
			}

ul#horisontalnavigation-1 li ul.horisontalnavigation-2 li:hover a, 
ul#horisontalnavigation-1 li ul.horisontalnavigation-2 li a:active, 
ul#horisontalnavigation-1 li ul.horisontalnavigation-2 li a:hover {
			clear : left;
			background-color: #a01e21;
			padding : 4px 0;
			width : 126px;
			border : none;
			position : relative;
			z-index : 1000;
			}


/* common styling */
.menu 	{
	margin-top : 10px;
	padding : 0;
	width : 130px;
	height : 25px;
	}

.menu ul {
	padding:0;
	margin:0;
	font : bold 0.7em verdana, arial, helvetica, sans-serif;
	list-style-type: none;
	 }

.menu ul li {
	margin : 0px;
	padding: 2px 0 0 0;
	display : block;
	float : left;
	position : relative;
	}

.menu ul li a, 
.menu ul li a:visited 
	{
	margin: 0px;
	padding : 5px 0 0 0;
	display : block;
	text-align : center;
	text-decoration : none;
	background-color: #ffd700;   
	color : #000000;
	width : 130px;
	height : 35px;
	}


.menu ul li ul {
	display: none;
	font: 0.83em verdana, arial, helvetica, sans-serif;
	}

/* specific to non IE browsers */

.menu ul li:hover a {
	padding : 5px 0 0 0;
	display : block;
	text-align : center;
	text-decoration : none;
	background-color: #6699CC;
	color : #ffffff;
	width : 140px;
	height : 35px;
	font : bold 1.2em verdana, arial, helvetica, sans-serif;
	}

.menu ul li:hover ul {
	display:block; 
	position:absolute; 
	top:0; 
	left:140px; 
	width:105px;
	background-color: #ffffff;
	}

.menu ul li:hover ul li a.hide {
	background-color: #6699CC; 
	color: #fff;
	}

.menu ul li:hover ul li:hover a.hide {width:145px;}

.menu ul li:hover ul li ul {display: none;}

.menu ul li:hover ul li a {
	display:block; 
	background-color: #6699CC;
	color:#fff; 
	width:140px;}

.menu ul li:hover ul li a:hover {
	background-color: #ffd700; 
	color:#000;
	width : 145px;
	font : bold 1.3em verdana, arial, helvetica, sans-serif;
	}

.menu ul li:hover ul li:hover ul {
	display:block; 
	position:absolute; 
	left:145px; 
	top:0; 
	color:#000;
	}

.menu ul li:hover ul li:hover ul li a {
	display:block; 
	width:140px; 
	font : bold 1.4em verdana, arial, helvetica, sans-serif;
	background-color: #6699CC;
	color: #fff;
	}

.menu ul li:hover ul li:hover ul li a:hover {
	width: 145px;
	font : bold 1.6em verdana, arial, helvetica, sans-serif;
	background-color: #ffd700; 
	color:#000;
	}


/* Clear */

div.clearfloats {clear: both;}



/* HACK-ZON - */
/* hack for IE (alla modeller) så att menyn får en lodrät linje längst ut till vänster */
	* html div#listmenu ul {
	float:left; /* får ul att omsluta alla li-elementen */
	border-left:1px solid #000000; /* lägger till linjen längst ut till vänster i ul-elementet */
	margin-left:25px; /* IE fördubblar värdet som angivits */
	}
	* html a {display:block} /* får IE 5 och 5.5 att acceptera padding för länken */ 
	

/* här följer den briljanta "ingen-extra-kod"-metoden för friläggning (clearing) som 
uppfunnits av Tony Aslett - www.csscreator.com */
/* lägg helt enkelt till klassen clearfix till den behållare som måste omge flytande element */
/* läs mer om hur och varför detta fungerar på http://www.positioniseverything.net/easyclearing.html */ 
.clearfix:after {
    content: ".";              /* punkten placeras på sidan som sista objekt innan div-elementet avslutas */
	display: block;          /* inline-element reagerar inte på egenskapen clear */ 
    height: 0;                 /* ser till att punkten inte är synlig */
    clear: both;               /* får behållaren att frilägga punkten */
    visibility: hidden;	     	/* försäkrar ytterligare att punkten inte är synlig */
}
.clearfix {display: inline-block;}   /* en fix för IE Mac */

/* härnäst en fix för den fruktade giljotinbuggen i IE6 */
/* Gömmer för IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* Slut på gömning för IE-mac */
/* slut på "ingen-extra-kod"-metoden för friläggning (clearing) */


/* slut på hack-zon */



/* Slut på stilmall */
